html {
	scrollbar-arrow-color: #fcb65f;
	scrollbar-3dlight-color: #fcb65f;
	scrollbar-darkshadow-color: #98172a;
	scrollbar-face-color: #98172a;
	scrollbar-highlight-color: #fcb65f;
	scrollbar-shadow-color: #98172a;
	scrollbar-track-color: #fcb65f;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #98172a;
}
body {
	background-color: #98172a;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #98172a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #98172a;
}
a:hover {
	text-decoration: none;
	color: #e95757;
}
a:active {
	text-decoration: none;
}

.full_width {
	text-align: center;
	width: 100%;
}

.main {
	width: 770px;
	border:solid 1px #b41c32;
}
.left {
	width:18px;
	background:url(../images/side_pattern.gif) top left repeat-y;
	vertical-align: bottom;
}
.right {
	width:22px;
	background:url(../images/side_pattern.gif) top left repeat-y;
}
.center {
	width:735px;
	text-align: right;
	direction:rtl;
}
.header {
	float:right;
	width:735px;
}
.menu {
	float:right;
	width:530px;
	padding-top: 15px;
	padding-right: 44px;
	padding-bottom: 15px;
}
.mainmain {
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 735px;
	background-position: left top;
	padding-top: 40px;
	background-color: #FFFFFF;
}
.statue {
	float:left;
	width:126px;
	height:264px;
}
.strip {
	width:690px;
	float: right;
	margin-top: 10px;
	padding-right: 44px;
}
.strip2 {
	width:564px;
	float: right;
	padding-right: 44px;
}

.text_box {
	font-size:12px;
	font-weight:bold;
	line-height:23px;
	background-color:#fa9737;
	width:456px;
	float: right;
	height: 124px;
	margin-right: 10px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.text_box2 {
	font-size:12px;
	font-weight:bold;
	line-height:23px;
	color:#FFFFFF;
	background-color:#98172a;
	width:456px;
	float: right;
	height: 124px;
	margin-left: 10px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.text_box3 {
	font-size:12px;
	font-weight:bold;
	line-height:23px;
	color:#FFFFFF;
	background-color:#98172a;
	width:260px;
	float: right;
	height: 124px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	background-image: url(../images/small_icon.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.float_right {
	float:right;
}
.float_left {
	float:left;
}
.footer {
	width:691px;
	background-color:#98172a;
	float: right;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(../images/statue_3.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	text-align: right;
	padding-top: 5px;
	padding-right: 44px;
}
.footer a:link, .footer a:visited, .mailto a:link, .mailto a:visited {
	color:#ffffff;
	text-decoration:none;
}
.footer a:hover, .mailto a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.mailto a:link, .mailto a:visited {
	color:#ffffff;
	text-decoration:none;
}
.mailto a:hover {
	color:#ffffff;
	text-decoration:underline;
}
.tip_box {
	background:url(../images/tip_box.gif) top left no-repeat;
	width:230px;
	height:69px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding-top: 30px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight:bold;
}

h2 {
	margin-right: 20px;
}
